/******** MAIN CSS *********/

.banner-img {
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 1.0s ease-in-out;
    position: relative;
}
.banner-content {
    position: absolute;
    top: 35% !important;
    left: 15%;
    width: 70%;
    z-index: 1;
    text-shadow: 0px 0px 25px #000;
}
.banner-content h1 {
    font-size: 64px;
    font-family: CircularStd;
    color: #ffffff !important;
    line-height: 56px;
    text-shadow: none ;
    /* color: rgba(240,150,36,255); */
}
.banner-content p {
    font-size: 18px;
    font-family: Gotham;
    color: #fefefe;
    line-height: 20px;
    padding: 15px 0;    
}
.banner-content p span{
    color: #e60000;
    font-weight: 900;
}
.author {
    font-family: CircularStdBook;
    font-style: italic;
}
.lpa35 {
    background: linear-gradient(135deg,rgb(255, 201, 35) 0,rgb(255, 201, 35) 59%,rgb(237, 129, 0) 59%,rgb(237, 129, 0) 100%)!important;
    border-right: 0!important;
}
.number-section{
    position: absolute;
    bottom: 0;
    left: 64px;
    z-index: 1;
    display: none;
}
.numbers {
    padding: 20px 40px;
    border-right: 1px solid rgba(255,255,255,.3);
    border-bottom: 0px solid rgba(255,255,255,.3);
    position: relative;
}
.numbers.first-box::before {
    content: "";
    background: #142857;
    width: 64px;
    position: absolute;
    top: 0;
    left: -64px;
    height: 184px;
    border-bottom: 0px solid rgba(255,255,255,.3);    
}
.numbers h3 {
    font-size: 60px;
    font-family: CircularStd;
    color: #ffffff;
    line-height: 65px;
    margin-bottom: -5px;
    display: flex;
    justify-content: left;
    align-items: baseline;    
}
.numbers h3 .sub-span {
    position: relative;
    font-size: 30px;
    line-height: 0;
    vertical-align: baseline;
    margin-left: 5px;
}
.numbers span {
    font-size: 16px;
    font-family: CircularStd;
    color: #ffffff;
    line-height: 16px;
    text-transform: uppercase;
}
.numbers p {
    font-size: 14px;
    font-family: Gotham;
    color: #ffffff;
    line-height: 16px;
    margin-top: 10px;
    white-space: nowrap;
}
.red-white-gradient-bg {
    background: linear-gradient(90deg,rgb(255, 255, 255) 0,rgb(255, 255, 255) 59%,rgb(187, 34, 37) 59%,rgb(187, 34, 37) 100%);    
}
.come-in {
  transform: translateX(250px);
  animation: come-in 0.8s ease forwards;
  display: block;
}
@keyframes come-in {
  to { transform: translateX(0); }
}
.notification {
    position: absolute;
    right: 30px;
    bottom: 38px;
    z-index: 12;
}
.bell-icon {
    text-shadow: 0px 0px 20px #000;
}
.bell-icon:hover {
    cursor: pointer;
}
.bell-icon i {
    color: #fff;
    font-size: 26px;
    position: relative;
}
.bell-icon span {
    width: 8px;
    height: 8px;
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 50%;
    background: #ffbc08;
}
.notifi-listing {
    position: absolute;
    right: 0;
    bottom: 35px;
    width: 300px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;   
}
.notifi-listing.close-swipe {
    transform: scale(0);
    transform-origin: bottom right;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.notifi-listing ul {
    margin-bottom: 0;
}
.notifi-listing ul li {
    list-style-type: none;
    display: block;
}
.notifi-listing ul li a {
    background: rgba(255,255,255,.85);
    border-radius: 20px 20px 0;
    padding: 15px;
    line-height: 16px;
    display: block;
    margin-bottom: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    position: relative;
}
.noti-title {
    font-size: 14px;
    color: #111111;
    font-family: CircularStd;
    margin-bottom: 0;    
}
.noti-para {
    font-size: 12px;
    color: #111111;
    font-family: Gotham;
    margin-bottom: 5px;
    line-height: 14px;
    padding-right: 50px;
}
.noti-link {
    font-size: 14px;
    color: #e60000;
    font-family: CircularStdBook;
}
.cusat-logo {
    position: absolute;
    bottom: 15px;
    right: 15px;
}
.banner-content .title-tag {
    left: 5px;
}
.title-tag {
    position: absolute;
    top: -35px;
    left: 15px;
    border-radius: 0px 20px 0px 0px;
}
.title-tag span {
    font-size: 12px;
    color: #fff;
    font-family: CircularStd;
    text-transform: uppercase;
    letter-spacing: 6px;
    padding: 2px 15px;
    display: block;
}
.box-shadow-grey {
    box-shadow: 5px 6px 25px #575757;
}
.relative-tag {
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 10px;
    width: 185px;
}
.heading-title {
    font-size: 32px;
    line-height: 34px;
    color: #111111;
    font-family: CircularStd;
    margin-bottom: 10px;
}
.small-heading {
    font-size: 12px;
    letter-spacing: 6px;
    color: #e60000;
    font-family: CircularStd;
    margin-bottom: 10px; 
    text-transform: uppercase;
    display: block;
}
.govt-image {
    position: absolute;
    bottom: 0;
    right: 30px;
    max-width: 100%;
}
.redbox-patents {
    
   background-color:rgba(233,133,13,0.9);
    width: 257px;
    position: absolute;
    right: 30px;
    top: 0;
    background-image: url(../images/ishm-building.jpg);
    background-blend-mode: multiply;
    background-position: 95% 0%;
}
.redbox-inner {
    padding: 30px 25px;
}
.redbox-inner span {
    font-size: 14px;
    color: #f4b200;
    font-family: CircularStd;
}
.redbox-inner p {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    font-family: Gotham;
    margin-top: 10px;
    margin-bottom: 8px;
}
.redbox-inner h2 {
    font-size: 40px;
    line-height: 36px;
    color: #fff;
    font-family: CircularStd;
    margin-bottom: 0;
}
.otrstory_list ul {
    list-style: outside none none;
    padding: 0;
    display: flex;
}
.otrstory_list ul a {
    width: 50%;
    display: inline-block;
    border-left: 1px solid #e4eaef;
}
.otrstory_list li {
    padding: 10px 20px;
}
.storylist_left {
    font-size: 16px;
    font-weight: 400;
    color: #363d43;
}
.otrstory_list .storylist pre {
    margin: 0;
    overflow: hidden;
    font-family: CircularStd;
    font-size: 14px;
    line-height: 18px;
    white-space: normal;
    height: 35px;
}
.pddtop {
    padding: 10px 0 0;
}
.storytime {
    width: 100%;
    padding: 8px 0 0;
    font-size: 12px;
    color: #414e5a;
}
.storytime span {
    position: relative;
    color: #333333;
    margin-left: 15px;
    font-family: Gotham;
}
.storytime span::before {
    content: "\f133";
    position: absolute;
    top: -4px;
    left: -15px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #b6b6b6;
}
.mt-20 {
    margin-top: 26px;
}
.highlight-sec {
    padding: 15px 25px;
    border-radius: 6px;
    margin-top: 30px;
}
.highlight-sec .una-logo, .highlight-sec .una-content {
    display: inline-block;
    vertical-align: middle;
}
.highlight-sec .una-logo img {
    width: 90px;
    margin-right: 12px;
    /*margin-bottom: 12px;*/
}
.highlight-sec .una-content h3, .highlight-sec .una-content h5 {
    /*color: #fff;*/
    color: #472783;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 18px;
}
.highlight-sec h5 {
    font-family: CircularStdBook;  
}
.af-title {
    font-size: 24px;
    line-height: 26px;
    color: #111111;
    font-family: CircularStd;
    margin-bottom: 0;    
}
.lab-caption {
    display: flex;
    justify-content: center;
    background: #ffffff;
    margin-bottom: 10px;
    box-shadow: 0px 0px 6px #ddd;
}
.lab-title {
    font-size: 20px;
    line-height: 24px;
    color: #111111;
    font-family: CircularStd;
    margin-bottom: 0;
    padding: 12px;    
}
.lab-btn {
    background: #ffffff;
    color: #e60000;
    width: auto!important;
    font-size: 13px;
    margin-top: 3px;
    padding: 12px; 
}
.lab-btn:hover {
    background: #ffffff;
    color: #111111;   
}
#carouselExampleControls {
    top: -8px;
}
#carouselExampleControls .carousel-item {
    height: auto;
    margin: 0 25px;
    align-items: center;
    display: inline-flex;
    width: auto;
    float: none;
}
.sub-para {
    font-size: 18px;
    font-family: Gotham;
    line-height: 24px;
    margin: 10px 0 20px 0;
}
.redbox-unique {
    background-color: #e60000;
    width: 74%;
    position: absolute;
    left: 0;
    bottom: 0;
    background-image: url(../images/unique1-bg.html);
    background-blend-mode: multiply;
    background-position: 2% 100%;
    background-size: 136%;
}
.redbox-inner h3 {
    font-size: 32px;
    line-height: 30px;
    color: #fff;
    font-family: CircularStd;
    margin-bottom: 0;
}
.redbox-inner h3 span {
    font-size: 24px;
    color: #fff;
    font-family: CircularStd;
}
.redbox-unique1 {
    width: 50%;
    position: absolute;
    left: 12px;
    top: 0;
    background-blend-mode: multiply;
    background-position: 0% 0%;
    background-size: 189%;
    background-repeat: no-repeat;
}
.redbox-unique1 .redbox-inner p {
    font-size: 12px;
    line-height: 16px;
}
.redbox-unique1 .redbox-inner {
    padding: 20px;
}
.redbox-inner.sidebox h2 {
    font-size: 24px;
    line-height: 24px;
    color: #fff;
    font-family: CircularStd;
    margin-bottom: 0;
}
.redbox-unique2 {
    background-color: #e60000;
    width: 57%;
    position: absolute;
    left: 12px;
    bottom: 0;
    background-image: url(../images/unique2-bg.html);
    background-blend-mode: multiply;
    background-position: 1% 100%;
    background-size: 170%;
    background-repeat: no-repeat;
}
.redbox-unique3 {
    background-color: #e60000;
    width: 60%;
    position: absolute;
    right: 12px;
    bottom: 0;
    background-image: url(../images/unique3-bg.html);
    background-blend-mode: multiply;
    background-position: 99% 100%;
    background-size: 161%;
    background-repeat: no-repeat;
}
.redbox-inner.sidebox h3 {
    /*font-size: 24px;*/
    line-height: 30px;
}
/*.redbox-inner.sidebox h3 span {
    font-size: 20px;
}*/
.media-box {
    padding: 37px;
    height: 100%;
}
.media-box.arrow::after {
    position: absolute;
    top: 10%;
    right: -25px;
    content: "";
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 30px solid #fff;
}
.media-box .heading-title {
    font-size: 26px;
    line-height: 28px;
    color: #111111;
    font-family: CircularStd;
    margin: 12px 0;
}
.media-box p {
    font-size: 14px;
    line-height: 18px;
    color: #666666;
    font-family: Gotham;
}
.small-tag {
    font-size: 12px;
    color: #999999;
    font-family: CircularStd;   
}
.building-multiply-bg {
    background-color: #e60000;
    background-image: url(../images/building-tint.html);
    height: 357px;
    background-size: contain;
    background-repeat: no-repeat;
}
.building-multiply-bg .numbers {
    padding: 20px;
    border:0;
}
.building-multiply-bg .numbers span {
    text-transform: capitalize;
}
.building-multiply-bg .numbers p {
    max-height: 30px;
}
.border-numbers {
    border-right: 1px solid rgba(255,255,255,.3);
    border-bottom: 1px solid rgba(255,255,255,.3);    
}
.sfu-text {
    font-size: 42px;
}
.landing-carousel .carousel-indicators {
    left: 45%;
    display:none;
}
.row .testimonials, .row .lab-slider {
    outline: 0;
}
.row .testimonials:nth-child(odd) {
    margin-top: -27%;
}
.row .testimonials:nth-child(even) {
    margin-top: -32%;
}
.testimonials .media-box {
    box-shadow: 1px 2px 10px rgba(0,0,0,.1);
    padding: 18px 26px;
    margin-bottom: 20px;
    height: auto;
}
.review-author img {
    width: 35px;
    border-radius: 50%;
    border: 3px solid #fff;
    margin-right: -15px;
    display: initial!important;
}
.border-numbers .numbers h3 {
    font-size: 42px;
    line-height: 46px;
}
.testi-heading ul {
    margin: 15px 0;
    margin-bottom: 30px;
    padding: 0;
}
.testi-heading ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 5px 12px 5px;
}
.testi-heading ul li a {
    padding: 5px 15px;
    background: #b6b6b6;
    color: #fff;
    font-size: 14px;
    display: block;
    border-radius: 30px;
    font-family: CircularStdBook;
    transition: all 0.3s ease-in-out;
}
.testi-heading ul li a:hover {
    background: #154c8b;
}
.white-bg .testi-carousel .carousel-item {
    background: #fff;
}
.blue-gradient-bg .testi-carousel .carousel-item {
    background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%) !important;
    background-size: 122% !important;
}
.testi-carousel .carousel-item {
    height: auto;
}
.testi-carousel .carousel-indicators li img {
    width: 50px;
    transition: all 0.3s ease-in-out;
}
.testi-carousel .carousel-indicators li {
    text-indent: unset;
    box-sizing: unset;
    flex: auto;
    width: 50px;
    height: auto;
    margin-right: -15px;
    margin-left: 0;
    cursor: pointer;
    background-color: transparent;
    background-clip: unset;
    border-top: 0;
    border-bottom: 0;
    transition: opacity .6s ease;
    z-index: 1;
}
.testi-carousel .carousel-indicators .active {
    z-index: 2;
}
.testi-carousel .carousel-indicators .active img {
    border: 3px solid #ffb900;
    transform: scale(1.2);
}
.carousel-indicators.review-author {
    left: auto;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    float: right;
    margin-bottom: 0;
}
.image-overlay1 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  /*background: linear-gradient(135deg,rgb(27, 59, 115) 0,rgb(17, 37, 85) 59%,rgb(15, 23, 57) 59%,rgb(21, 24, 68) 100%) !important;*/
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}
.media-box.blue-gradient-bg:hover .image-overlay1 {
  width: 100%;
  background: #f4f4f4;
}
.image-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.image-text-button {
  position: absolute;
  bottom: 30px;
  right: 30px;
  transform: translate(-10%, -50%);
}
.image-overlay2 {
  position: absolute;
  bottom: 0;
  left: 100%;
  right: 0;
  /*background-color: #008CBA;*/
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}
.media-box.red-bg:hover .image-overlay2 {
  width: 100%;
  left: 0;  
  /*background: url(../images/media-placement5000.jpg);*/
}
.research-ul {
    list-style: none;
    padding: 0;    
    margin: 0;    
}
.research-ul li {
    display: inline-block;
    margin: -3px;
}
.research-ul li span {
    display: block;
    color: #5a5a5a;
    font-size: 18px;
    line-height: 24px;
    font-family: Gotham;
    padding: 10px 20px;
    border-right: 1px solid #d1d2dc;
    border-top: 1px solid #d1d2dc;
    border-bottom: 1px solid #d1d2dc;    
}
.research-ul li:last-child span {
    border-right: 0;
}
.numbers-last-child {
    border-radius: 0px !important;
    background-color: #0668ef !important;
}
/* ******** flip ****** */
.flip-card {
    background-color: transparent;
     width: 100%;
    height: 119px;
    perspective: 1000px;
  }
  
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  }
  
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
  
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  
  .flip-card-front {
    background-color: #bbb;
    color: black;
  }
  
  .flip-card-back {
    background-color: #2980b9;
    color: white;
    transform: rotateY(180deg);
  }

/* RESPONSIVE CSS
-------------------------------------------------- */


// Small devices (landscape phones, 576px and up)

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) { ... }


/**** CUSTOM RESPONSIVE STYLES *****/

@media (max-width: 1800px) {
    .numbers h3 {
        font-size: 48px;
        line-height: 54px;
    }
    .numbers h3 .sub-span {
        font-size: 24px;
    }    
    .numbers.first-box::before {
        height: 172px;
    }    
}

@media (max-width: 1599px) {
    .banner-content {
        top: 40%;
        left: 15%;
    }    
    .banner-content h1 {
        font-size: 54px;
        line-height: 54px;
    }
    .banner-content p {
        font-size: 18px;
        line-height: 20px;
    }
    .number-section {
        left: 0px;
    }
    .numbers h3 {
        font-size: 42px;
        line-height: 46px;
    }
    .numbers span {
        font-size: 14px;
        line-height: 14px;
    }
    .numbers.first-box::before {
        height: 153px;
    }      
    
    .corner {
        border-radius:0px 50px 0px 0px !important;
    }
}



@media (max-width: 1400px) {
    .banner-content h1 {
        font-size: 42px;
        line-height: 70px;
    }    
    .number-section {
        left: 0px;
    } 
    .media-box.red-bg .image-text-button {
        transform: translate(-30%, -100%);
    }
    /*.corner {*/
    /*    border-radius:0px 50px 0px 0px !important;*/
    /*}*/
}

@media (max-width: 1350px) {
    .number-section {
        left: 0px;
    } 
    
}

@media (max-width: 1199px) {
    .number-section {
        left: 0;
    }    
}

@media (max-width: 991px) {
    .red-white-gradient-bg {
        background: #fff;    
    }    
    .number-section{
        position: relative;
        left: 0;        
    }        
    .numbers.first-box::before {
        display: none;
    }
    .banner-content {
        left: 10%;
        top: 35%;
        width: 80vw;
    }   
    .landing-carousel .carousel-indicators {
        bottom: 0;
        left: 0;
    }    
    .numbers {
        border-right: 1px solid rgba(255,255,255,.3);
    }
    .numbers h3 {
        justify-content: center;
    }    
    .numbers span {
        font-size: 14px;
        line-height: 14px;
    }
    .numbers p {
        font-size: 12px;
        line-height: 14px;
        margin-top: 5px;
        white-space: normal;
    }
    .lpa35 {
        background: #e60000!important;
        border-right: 1px solid rgba(255,255,255,.3)!important;
    }
    .banner-content .title-tag {
        top: -28px;
        left: 2px;
    }
    .title-tag span {
        font-size: 10px;
        letter-spacing: 3px;
        padding: 2px 15px;
    }
    .relative-tag {
       width: 140px;
    }    
    .heading-title {
        font-size: 24px;
        line-height: 26px;
        margin-bottom: 0;
    }
    .sfu-text {
        font-size: 40px;
        line-height: 34px;        
    }
    .row .testimonials:nth-child(odd) {
        margin-top: auto;
    }
    .row .testimonials:nth-child(even) {
        margin-top: auto;
    }   
    .corner {
        border-radius: 0px !important;
    }
}

@media (min-width: 801px) and (max-width:991px) {
    .banner-content {
        width: 50vw;
    }    
    .banner-content h1 {
        font-size: 30px;
        line-height: 30px;
    }
    .banner-content p {
        font-size: 12px;
        line-height: 15px;
        padding: 5px 0;
    }    
    .numbers {
        padding: 15px 0px;
        text-align: center !important;
    }
    .numbers h3 {
        font-size: 40px;
        line-height: 45px;
        justify-content: center;
    }   
    .building-multiply-bg {
        height: auto;
        background-size: cover;
        background-position: bottom center;
    }
    .redbox-patents {
        background-position: 83% 0%;
        background-size: 177%;
    }    
    .redbox-inner {
        padding: 25px 20px;
    }    
    .redbox-inner img {
        max-width: 25%;
    }   
    .redbox-inner h2 {
        font-size: 24px;
        line-height: 26px;
    }    
    .redbox-inner.sidebox h2 {
        font-size: 14px;
        line-height: 12px;
    }     
    .redbox-inner.sidebox h3 {
        font-size: 18px;
        line-height: 12px;
    }
    .redbox-inner.sidebox h3 span {
        font-size: 12px;
    }
    .redbox-inner.sidebox {
        padding: 13px;
    }
    .redbox-inner.sidebox p {
        font-size: 12px;
        line-height: 14px;
        margin-top: 7px;
        margin-bottom: 0px;
    }
    .govt-image {
        max-width: 57%;
    }    
    .corner {
        border-radius: 0px !important;
    }
}

@media (min-width: 600px) and (max-width: 750px) {
    .redbox-patents {
        right: 20px!important;
        background-position: 84% 0%!important;
        background-size: 163%!important;
    } 
.numbers-last-child{
 border-radius: 0px;"  
  background:#0668ef;  
    
}    
.corner {
        border-radius: 0px !important;
    }
}

@media (min-width: 700px) and (max-width: 800px) {
    .banner-content {
        width: 50vw;
    }   
}

@media (min-width: 1024px) and (max-width: 1199px) {
    .padding-fix .h-100 {
        height: auto;
    }
    .media-box {
        padding: 14px;
        height: auto;
    }
    .media-box .heading-title {
        max-height: 140px;
        overflow: hidden;
    } 
    .redbox-patents {
        background-position: 90% 0%;
        background-size: 224%;
    }    
    .redbox-inner.sidebox {
        padding: 11px 15px;
    }
    .redbox-inner h3 {
        font-size: 30px;
    }
    .building-multiply-bg {
        background-size: cover;
    }
    .lab-title {
        padding: 12px 10px;        
    }
    .lab-btn {
        padding: 12px 10px;        
    }     
}

@media (min-width: 500px) and (max-width: 1023px) {
    .banner-img {
        background-position: top center;
    }
    .landing-carousel .carousel-indicators {
        bottom: 0;
    }    
    .number-section {
        margin-top: 0px!important;
    }    
}

@media (width: 768px) {
    .redbox-patents {
        background-position: 89% 0%;
        background-size: 256%;
        background-repeat: no-repeat;
    }    
    .redbox-inner {
        padding: 10px;
    }    
    .redbox-patents {
        width: 165px;
    }  
    .redbox-inner h2 {
        font-size: 28px;
        line-height: 24px;
    }    
    .govt-image {
        max-width: 60%;
    }
    .redbox-inner.sidebox {
        padding: 10px!important;
    }
    .redbox-inner.sidebox img {
        max-width: 30%;
    }    
    .redbox-inner.sidebox h2 {
        font-size: 18px;
        line-height: 16px;
    } 
    .redbox-inner.sidebox h3 {
        line-height: 13px!important;
    }    
    .redbox-inner.sidebox p {
        line-height: 12px!important;
    }    
}
@media (max-width: 768px) {
    .otrstory_list ul a {
        width: 100%;
    }
    #carouselExampleControls .carousel-item {
        margin: 0 10px;
    }
    #carouselExampleControls {
        top: 0;
    }
    .redbox-patents {
        background-position: 90% 14%;
    }    
    .redbox-inner h3 {
        font-size: 24px;
        line-height: 28px;
    }
    .redbox-inner h3 span {
        font-size: 18px;
    }
    .redbox-inner.sidebox h3 {
        font-size: 18px;
        line-height: 12px;
    }
    .redbox-inner.sidebox h3 span {
        font-size: 12px;
    }
    .redbox-inner.sidebox {
        padding: 13px;
    }
    .redbox-inner.sidebox p {
        font-size: 12px;
        line-height: 11px;
        margin-top: 3px;
    }
    .top-fix {
        margin-top: -30%;
    }
    .top-fix-bottom {
        margin-top: inherit!important;
    }
    .building-multiply-bg {
        height: auto;
        background-size: cover;
        background-position: bottom center;
    }  
}

@media (max-width: 767px) {
    .banner-content h1 {
        font-size: 30px;
        line-height: 30px;
    }
    .banner-content p {
        font-size: 12px;
        line-height: 15px;
        padding: 5px 0;
    }   
    .numbers {
        padding: 15px 0px;
    }
    .numbers h3 {
        font-size: 40px;
        line-height: 45px;
    }
    .border-numbers .numbers h3 {
        font-size: 36px;
        line-height: 32px;
    }    
    .notifi-listing {
        transform: scale(0);
    }
    .notifi-listing.close-swipe {
        transform: scale(1);
    }
    .govt-image {
        right: 20px;
        max-width: 66%;
    }
    .redbox-inner {
        padding: 15px;
    }    
    .redbox-inner img {
        max-width: 25%;
    }
    .redbox-inner p {
        font-size: 12px;
        line-height: 16px;
        margin-top: 8px;
    }
    .redbox-inner h2 {
        font-size: 28px;
        line-height: 24px;
    }
    .redbox-inner.sidebox h2 {
        font-size: 14px;
        line-height: 12px;
    }    
    #carouselExampleControls .carousel-item {
        display: none;
        width: auto;
        height: 75px;
        margin: 0px 45px;
    }
    #carouselExampleControls .carousel-item.active {
        display: block;
    }
    .active.carousel-item-start, .carousel-item-prev:not(.carousel-item-end) {
        transform: translateX(-100%);
    }
    #carouselExampleControls .carousel-control-next-icon, #carouselExampleControls .carousel-control-prev-icon {    
        width: 1rem;
        height: 2rem;        
    }
    #carouselExampleControls .carousel-control-next-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");    
    }    
    #carouselExampleControls .carousel-control-prev-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23111'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
    }
    .af-title {
        font-size: 18px;
        line-height: 20px;;    
    }
    #carouselExampleControls {
        top: -8px;
    }
    .sub-para {
        font-size: 14px;
        line-height: 20px;
    }
    .media-box .heading-title {
        font-size: 20px;
        line-height: 22px;
    } 
    .cu-btn {
        padding: 5px 8px !important;
    }
    .numbers-last-child {
        border-radius: 0px !important;
        background-color: #0668ef !important;
    }       
}

@media (max-width: 576px) {
    .banner-img{background-position: 65%;}
    .soyinka{background-position: 53%;}
    .numbers h3 .sub-span {
        font-size: 24px;
    }
    .redbox-patents {
        width: 170px;
        right: 20px;
        background-position: 89% 0%;
        background-size: 205%;        
    }
    .redbox-inner.sidebox h3 {
        font-size: 20px;
        line-height: 20px;
    }    
    .redbox-inner.sidebox h3 span {
        font-size: 18px;
    }    
    .redbox-inner.sidebox p {
        margin-bottom: 10px;
        line-height: 16px;
    }
    .redbox-inner.sidebox h2 {
        font-size: 18px;
        line-height: 16px;
    }    
    .redbox-unique2 {
        width: 74%;
        background-size: 127%;
    }
    .redbox-unique3 {
        width: 68%;
        background-size: 138%;
    }    
    .media-box {
        padding: 15px;
    }
    .media-box.arrow::after {
        top: -16px;
        right: 10%;
        border-top: 0;
        border-bottom: 25px solid #fff;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
    }
    .top-fix {
        margin-top: -56%;
    }
    .research-ul li span {
        font-size: 12px;
        line-height: 16px;
        padding: 10px 12px;
    }    
    .building-multiply-bg .numbers {
        padding: 15px 0;
    }
    .lab-title {
        font-size: 16px;
        line-height: 22px;
    }
    .lab-btn {
        padding: 12px 24px;        
    }  
}

@media (max-width: 360px) {
    #carouselExampleControls .carousel-item {
        height: 60px;
        margin: 0px 50px;
    }
    .redbox-inner.sidebox h3 {
        line-height: 17px;
    }    
    .redbox-inner.sidebox p {
        margin-top: 3px;
    }   
    .redbox-patents {
        background-position: 87% 2%;
        background-size: 203%;
    }
    .redbox-unique2 {
        width: 77%;
        background-size: 122%;
    }
  .red-bg2{
   padding-bottom:39px;   
      
  }  
}

@media (max-width: 320px) {       
    .number-section {
        margin-top: 0;
    }
    .redbox-patents {
        background-position: 84% 0%;
        background-size: 174%;
    }    
    .redbox-inner p {
        margin-bottom: 12px;
    }
    .redbox-inner.sidebox p {
        margin-top: 4px;
    }    
    .redbox-inner h2 {
        font-size: 16px;
        line-height: 20px;
    }
    #carouselExampleControls .carousel-item {
        height: 45px;
    }
    .redbox-unique2 {
        width: 75%;
        background-size: 123%;
    }
    .redbox-unique3 {
        width: 72%;
        background-size: 129%;
    }    
    .redbox-inner.sidebox h3 {
        font-size: 16px;
        line-height: 15px;
    }
    .redbox-inner.sidebox {
        padding: 5px;
    }
    .research-ul li span {
        padding: 10px 5px;
    }
    .cu-btn {
        padding: 5px !important;
    }    
}

@media (min-width: 576px) {
    .padding-fix {
        padding-right: .8rem !important;
        padding-left: .8rem !important;
    }
    .lab-slider .slick-slide {
        margin: 0 15px;
    }     
}

@media (min-width: 992px) {
    .top-fix {
        margin-top: -18%;
    }
    .news-slider .slick-dots {
        left: 40%;
    }    
}

@media (min-width: 1400px) {
    .number-section {
        display: block;
    }
    .come-in {
        transform: translateX(0px);
    }
    .numbers.first-box::before {
        width: 122px;
        left: -122px;
    }    
} 

@media (min-width: 1920px) {  
    .landing-carousel .carousel-indicators {
        bottom: 0;
        left: 40%;
    }    
    .banner-content h1 {
        font-size: 72px;
        line-height: 65px;
    }
    .banner-content p {
        font-size: 24px;
        line-height: 30px;
    }    
    .title-tag span {
        font-size: 14px;
    }
    .relative-tag {
        width: 200px;
    }
    .otrstory_list .storylist pre {
        font-size: 16px;
        line-height: 20px;
        height: 40px;
    }    
    .come-in {
      transform: translateX(0px);
    }    
    .number-section {
        left: 0px;
        display: block;
    }
    .numbers.first-box::before {
        width: 227px;
        left: -227px;
        height: 172px;
    }   
    .heading-title {
        font-size: 42px;
        line-height: 40px;
    }  
    .redbox-patents {
        width: 339px;
        background-position: 98% 0%;
        background-size: 237%;        
    }    
    .redbox-inner {
        padding: 40px 35px;
    }    
    .redbox-inner h2 {
        font-size: 52px;
        line-height: 44px;
    }
    .redbox-inner p {
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 1.65rem;
    }
    .redbox-unique1 .redbox-inner p {
        font-size: 16px;
        line-height: 20px;
    }    
    .redbox-inner.sidebox h3 {
        line-height: 30px;
        font-size: 30px;
    }
    .redbox-inner.sidebox h3 span {
        font-size: 24px;
    }    
    .media-box {
        padding: 40px 62px;
        height: 468px;
    }    
    .media-box .heading-title {
        font-size: 30px;
        line-height: 32px;
        margin-bottom: 25px;
    }
    .media-box p {
        margin-bottom: 25px;
    }    
    .small-tag {
        font-size: 14px;
    }
    .building-multiply-bg {
        height: 460px;
    }    
    .top-fix {
        margin-top: -15%;
    }
    .row .testimonials:nth-child(odd) {
        margin-top: -30%;
    }
    .row .testimonials:nth-child(even) {
        margin-top: -35%;
    }
    .border-numbers .numbers h3 {
        font-size: 60px;
        line-height: 65px;
    }
    .sfu-text {
        font-size: 70px;
        line-height: 60px;
    }
    .testimonials .media-box {
        padding: 20px 32px;
    }  
}
